/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
    margin-bottom: 0;
    border-radius: 0;
  }
  
  /* Add a gray background color and some padding to the footer */
  footer {
    background-color: #f2f2f2;
    padding: 25px;
  }
  /*.navbar-brand{
                color:white !important;
  } */
      
  nav.navbar{
          color:white !important;
          font-size:14px;
          
   
}

.nav li a{
          color:white !important;
          font-family: 'Montserrat';
}
.navbar-nav li a:hover {
  color: #282828 !important;
  background-color:#fff  !important;
}
footer li{
  text-decoration:none;
   list-style-type:none;
   display: inline;
   color:#ffffff;
}
footer{
  background:#172337;
  color:#ffffff;
}
#form{
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
  font-size: 16px;
}

/* Add an orange color to all icons and set the font-size */
.logo-small {
color: #f4511e;
font-size: 50px;
}
#section1{

          height:600px;
          animation-name: bgchange;
          animation-duration: 13s;
          animation-delay: 1s;
          animation-fill-mode: forwards;
                      
}

#section1 h1{
             letter-spacing: 8px;
             margin-top: 2cm;
             margin-bottom: 20px;
             position: relative;
             animation: text 3s 1;
             background-color: #eee;
             
}
#section1 p{
             color: black; 
             font-size: 26px;
             font-weight: bold;
               
}
@keyframes text{
    0%{
        color: white;
        margin-bottom: -40px;
    }
    30%{
        letter-spacing: 15px;
        margin-bottom: -40px;
    }
    85%{
        letter-spacing: 8px;
        margin-bottom: -40px;
    }

}
/* This Code is used to change the background image of the section1 div later */
@keyframes bgchange {
  0%   {background-color:""s}
  100%  {background:url("image/house.jpg");background-size: cover; }
}

.coatation{
font-family: 'Pangolin', cursive;
font-size: 27px !important;
}
@media screen and (max-width: 768px) {
.coatation {
  display: none;
}
}
.navbar-brand{
            margin-top:-15px;
            left: 0;
}
#service h4,#service p{
  
font-family: 'Roboto', sans-serif;
/*font-weight: bold; */
}

#why p{
       font-size: 16px;
       
       font-family: 'Kanit', sans-serif;
      font-family: 'Montserrat', sans-serif;
       font-weight: bold;
}
#why p1{
  font-size: 16px;
       
  font-family: 'Kanit', sans-serif;
 font-family: 'Montserrat', sans-serif;
}
#why b{
      color:#f4511e;
}